"laravel 5 failed opening required bootstrap/../vendor/autoload.php" Answer’s

0

Turns out I didn't enable openssl in my php.ini so when I created my new project with composer it was installed from source. I changed that and ran

composer update

now the vendor folder was created.

Wednesday, March 31, 2021
 
Markol
answered 11 Months ago
Only authorized users can answer the question. Please sign in first, or register a free account.
Not the answer you're looking for? Browse other questions tagged :
 
Share